<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="200dp"
    android:height="200dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:pathData="M6,4h2v14h8v2H6V4z"
        android:strokeWidth="2.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round">
        <aapt:attr name="android:fillColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
        <aapt:attr name="android:strokeColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
    </path>
</vector>